Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3793 - Red Hat Library problem
Summary: Red Hat Library problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-29 07:40 UTC by kkilp
Modified: 2014-08-04 22:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-28 21:38:33 UTC


Attachments (Terms of Use)

Description kkilp 1999-06-29 07:40:42 UTC
When i type the command "rhlibrary", it says tixwish-tk4.1:
command not found
There was a description of this problem for Red Hat release
5.2 but the solution for that one did not help me with 6.0

Comment 1 David Lawrence 1999-07-01 17:51:59 UTC
This is a know problem and will hopefully be an errata or similar very
soon. Until then you can

rm /usr/bin/tixwish-tk4.1
ln -s /usr/bin/tixwish4.1.8.0 /usr/bin/tixwish-tk4.1

This will allow you to use the RH LIbrary CD with 6.0.

Comment 2 Jeff Johnson 1999-08-28 21:38:59 UTC
The procedure described appears to fix the problem.


Note You need to log in before you can comment on or make changes to this bug.